.catalog-product-view .page {text-align: center}
.product-view-customizer {  float: left; width: 100%;}
.customizer-ins{font-size: 17px;  font-weight: 400;  line-height: 19px;  text-transform: uppercase}
#customizer {  float: left;  margin: 0 auto;  width: 100%;  }
.product-heading h1{font-size: 30px !important;font-weight: 600 !important;letter-spacing: 6px;padding-bottom: 0 !important;text-align: center;}
.catalog-product-view .product-collateral{float: left;width: 100%;text-align: left;margin-top: 20px}
.catalog-product-view .product-collateral .box-up-sell .product-image img{position: relative;}


/*#customizer
{
    position: absolute;
    top:50%;
    left:50%;
    margin-top:-55px; z-index:9999;

}*/
.customizer-main {float: left;}
.customizer-bag {float: left;}

button.button.btn-cart
{
    background:url(../../../../../media/elementals/UI/Buttons/Add-to-Cart.png) no-repeat;
    width: 335px;
    height: 41px;    overflow: hidden;

    margin-top: 21px;
    margin-left:-10px !important;
    padding: 0px;
    border: 0px;
}


button.button.btn-cart span
{
    background:url(../../../../../media/elementals/UI/Buttons/Add_to_Cart.jpg) repeat-x top left; 
    width: 248px;
    height: 36px;    overflow: hidden;

    margin:0px;
    /*margin-left:-15px !important;*/
    padding: 0px;
    border: 0px;
    display: none;
}

button.button.btn-cart:hover span
{
    background:url(../../../../../media/elementals/UI/Buttons/Add_to_Cart_hover.jpg) repeat-x top left; color:#641603;
    width: 248px;
    height: 36px;
    margin:0px;
    /*margin-left:-15px !important;*/
    padding: 0px;
    border: 0px;
}

#MailForm
{
    z-index: 9999;
    background: gray;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -260px;
    margin-top: -63px;
    font-size: 20px;
    padding: 20px 20px 50px 40px;
    width: 480px;
}

.mailtitle
{
    text-align:center;
    text-transform:uppercase;
    color:white;
    font-size:16px;
    padding-bottom:8px;
    font-weight:600;
}

.maildesc
{
    text-align:center;
    color:gray;
    font-size:14px;
    padding-bottom:10px;
    font-weight:500;
}

#emailText
{
    position:relative;
    width:344px;
    height:37px;
    border:0;
    float: left;
}

#emailText::-webkit-input-placeholder
{
    color:#888;
    font-size:14px;
    font-style:italic;
}

#emailText::-moz-placeholder
{
    color:#888;
    font-size:14px;
    font-style:italic;
}

#emailSubmitBtn
{
    position:relative;
    width:135px;
    height:37px;
    float: left;
    background:url(../../../../../media/elementals/UI/sendmail.jpg) repeat-x top left;
    border:0;
}


#popoutNotCompleted
{
    display: none;
    opacity: 0.8;
    z-index:1;
    background-color: #000000;
    position: fixed;
    top:50%;
    left:50%;
    margin-top: -100px;
    margin-left: -300px;
    width: 600px;
    height: 200px;
    color:#fff;
    font-size: 18pt;
    line-height: 1.5;
    border-radius: 5px;
    padding: 10px 10px 10px 10px;
}

#contDesign
{
    position: fixed;
    top:50%;
    left:50%;
    margin-left: -110px;
    margin-top: 60px;
    background-color: #ff0000;
    width: 220px;
    height: 40px;
    border-radius: 8px;
    cursor: pointer;
    padding: 5px 5px 5px 5px;
}

.product-options-bottom
{
    margin-top: -10px;
}

ul.accordion label {
color: #000;
border-top: 2px solid #FFF !important;
border-left: 0px solid #b8b8b8 !important;
border-right: 0px solid #b8b8b8 !important;
border-bottom: 0px solid #FFF!important;
display: block;
text-transform: uppercase;
font-weight: 800;
padding: 20px!important;
}
ul.accordion label + input[type='radio']:checked + div.content p {
line-height: 19px;
font-size: 14px!important; border-top: 1px solid #b8b8b8 !important;padding-top: 20px;
}

ul.accordion div.content {
overflow: hidden;
padding-bottom: 20px!important;
padding-top: 00px!important;
padding-left: 20px!important;
padding-right: 20px!important;
display: none;
}

ul.accordion label + input[type='radio']:checked + div.content:after {
    content: '-'!important;
}



  ul.accordion div.content:after {
    content: '+';
    top: -50px;
    right: 0;position: absolute;
    width: 50px;
    height: 50px;
    background: red;
}
ul.accordion label + input[type='radio'] {
  display: none;
}
 ul.accordion div.content {
    position: relative;
    padding: 0 10px;
    display: none;
   }
   
   ul.accordion label + input[type='radio']:checked + div.content {
  display: block !important;
  }

.dropdown img.inactive
{
    display: none;
}

#product-options-wrapper
{
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-400px;
	margin-top:-330px;
}

#backgbound 
{
	position:absolute;
	/* This one fixes the IE positioning bug */
	/*top:50%;*/
	left:50%;
	margin-left:-1280px;
	margin-top:0px;
	padding-right:-200px;
	min-width: 2560px;
	max-width: 100%;
	min-height: 1405px;
	max-height: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
    display: none;
}

    /*min-width: 1005px; 
    max-width: 100%;
    position: relative;
    overflow-x: hidden;
    overflow-y: hidden;*/

#art1, #art2
{
    margin-left: -74px;
    width: 208px;
    font: bold 11px Lato;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 5px;

}

#art1 img:hover, #art2 img:hover
{
   background-color: transparent;
   opacity: 1;  
}

/*#main{float: left;  padding: 0 5px 0 0;  width: 100%; width: 850px}*/
/*#main
{
	/!* The main container *!/
	/!*margin:15px auto;
	text-align:center;
	width:920px;
	position:relative;*!/
		position:absolute;
	/!* This one fixes the IE positioning bug *!/
	/!*top:50%;*!/
	left:50%;
	width:248px;
	/!*margin-left:-630px;
	margin-top:530px;*!/
	margin-left:-626px;
	margin-top:520px;
	padding: 0px 5px 0px 0px;
}*/

/*#bagView
{
	position:absolute;
	/!* This one fixes the IE positioning bug *!/
	/!*top:50%;*!/
	left:50%;
    width:650px;
    margin-left:-200px !important;
	margin-top: 500px !important;
}*/

#selectView {width: 176px;float: left;text-align: center}
#selectview ul.views {display: inline-block;width: auto}
#selectView img{}

ul.views li {
list-style-type:none;
display:block;
float:none;
color:#fff;
margin-right:5px;
cursor:pointer;
padding-bottom: 40px;
text-align:center
}

#selectView_light
{
	position:absolute;
	/* This one fixes the IE positioning bug */
	/*top:50%;*/
	left:50%;
	width:1100px;
	margin-left:-520px;
	margin-top:90px;
    display: none;
}

#selectView_light img
{
    /*margin-left:-50px;*/
	opacity: 0;
    height: 80%;
    z-index: 1;
}

#selectView_light img:hover
{
	opacity: 0.8;
    height: 80%;
        z-index: 5;
}

#selectView_light img.actLight
{
	opacity: 1;
    z-index: 5;
}

ul{
	padding:0;
    text-align: center;
    
}

ul.stepContainer
{
    /*position:absolute;*/
	/* This one fixes the IE positioning bug */
	/*top:50%;*/
	/*left:11%;*/
	width:335px;
	/*margin-left:20px;*/
	/*margin-top:-161px;*/
	/*padding: 53px 0 48px 0;*/
    background: #fff none repeat scroll 0 0;
}

li{
	list-style:none;
	text-align:left;
}
.menu li.shipping-returns-block-left { float: left; margin-top: 20px; width: 50%}
.menu li.shipping-returns-block-right{ float: right; margin-top: 20px;width: 50%}
/*.menu li.shipping-returns-block-left-desc { float: left; margin-top: 20px; width: 50%}*/
.menu li.shipping-returns-block-left-desc { float: left; margin-top: 10px; padding-left: 25px; width: 45%; }
.menu li.shipping-returns-block-right-desc {float: left; margin-top: 10px;  width: 35%; }

/*.menu li.shipping-returns-block-right-desc { float: right; margin-top: 20px;width: 50%}*/
.shipping-returns-block-left p {font-family: Lato-Light;font-size: large;margin-top: 10px;}
.shipping-returns-block-right p {font-family: Lato-Light;font-size: large;margin-top: 10px;}
li.menu{
	/* The main list elements */
	padding:1px 0;
	width:100%;
    /*margin-left: 21px;*/
}
li.button {
    margin-bottom: -3px;
}
li.button a{
	/* The section titles */
	display:block;
	font-family:BPreplay,Arial,Helvetica,sans-serif;
	font-size:21px;
	height:30px;
	overflow:hidden;
	padding:10px 20px 0;
	position:relative;
	width: 295px;
}

/*li.button img{
      	background-color: #222222;
}*/

li.button a:hover{
	/* Removing the inherited underline from the titles */
	text-decoration:none;
}

li.button a span{
	/* This span acts as the right part of the section's background */
	height:37px;
	position:absolute;
	right:666px;
	top:-115px;
	width:248px;
	display:block;
}

.tabs
{
   	padding: 20px 0px 5px 0px;
  	background-color: #fff;
    text-align: center;
}

.tabs li
{
    margin-left: 7px;
}


img
{
    padding-left: 1px;
}

.dropdown img
{
    padding-bottom: 6px;
    padding-left: 0;
}
.s1t1dropdown, .s1t2dropdown {
    margin-left: -1px;
}
.s1t1dropdown img, .s1t2dropdown img {
    padding-right: 3.4px;
}
.matPreview img, .matPreview2 img {
    padding-right: 3.7px;
}
.dropdown img:hover
{
     opacity: 0.65;
}

/* Setting up different styles for each section color */

/*li.button a.step1{background:url(http://www.martinmarinoitalia.com/skin/frontend/default/celebrity/img/UI/Steps/Exterior/Exterior_heading_Plus.png) repeat-x top left; color:#436800;}
li.button a.step1 span{ background:url(../../../../../media/elementals/UI/Steps/Exterior/Exterior_heading_minus.png) repeat-x top right;}*/


li.button a.step1{background:url(../../../../../media/elementals/UI/Steps/Exterior/Exterior_heading_Plus.png) no-repeat;}
li.button a.step1.link{background:url(../../../../../media/elementals/UI/Steps/Exterior/Exterior_heading_minus.png) no-repeat;}

li.button a.step1.plus{background:url(../../../../../media/elementals/UI/Steps/Exterior/Exterior_heading_Plus.png) no-repeat;}
li.button a.step1.minus{ background:url(../../../../../media/elementals/UI/Steps/Exterior/Exterior_heading_minus.png) no-repeat;}

.tabs #s1tab1{ background:url(../../../../../media/elementals/UI/Steps/Exterior/Stage_01/Body.png) no-repeat; width: 94px; height: 34px; border-radius: 0;}
.tabs #s1tab1:hover{ background:url(../../../../../media/elementals/UI/Steps/Exterior/Stage_01/Body_hover.png) no-repeat; width: 94px; height:34px; border-radius: 0;/* border-top:4px double #007700*/}
.tabs #s1tab1.activeTab{ background:url(../../../../../media/elementals/UI/Steps/Exterior/Stage_01/Body_arow.png) no-repeat; width: 94px; height:34px; border-radius: 0;}

.tabs #s1tab2{ background:url(../../../../../media/elementals/UI/Steps/Exterior/Stage_02/Base.png) no-repeat; width: 94px; height: 34px; border-radius: 0;}
.tabs #s1tab2:hover{ background:url(../../../../../media/elementals/UI/Steps/Exterior/Stage_02/Base_hover.png) no-repeat; width: 94px; height: 34px; border-radius: 0;}
.tabs #s1tab2.activeTab{ background:url(../../../../../media/elementals/UI/Steps/Exterior/Stage_02/Base_arow.png) no-repeat; width: 94px; height: 34px; border-radius: 0;}

.tabs #s1tab3{ background:url(../../../../../media/elementals/UI/Steps/Exterior/Stage_03/Buckle.png) repeat-x top right; width: 54px; height:18px;}
.tabs #s1tab3:hover{ background:url(../../../../../media/elementals/UI/Steps/Exterior/Stage_03/Buckle_hover.png) repeat-x top right; width: 54px; height:18px;}
.tabs #s1tab3.activeTab{ background:url(../../../../../media/elementals/UI/Steps/Exterior/Stage_03/Buckle_arrow.png) repeat-x top right; width: 54px; height:18px;}

/*li.button a.step2{background:url(http://www.martinmarinoitalia.com/skin/img/UI/Steps/Handle/Handle_Heading.png) repeat-x top left; color:#882e02;}
li.button a.step2 span{ background:url(http://www.martinmarinoitalia.com/skin/frontend/default/celebrity/img/UI/Steps/Handle/Handle_Heading.png) repeat-x top right;}
*/
li.button a.step2.plus{background:url(../../../../../media/elementals/UI/Steps/Handle/Handle_Heading_plus.png) no-repeat;}
li.button a.step2.minus{ background:url(../../../../../media/elementals/UI/Steps/Handle/Exterior_heading_minus.png) no-repeat;}

.tabs #s2tab1{ background:url(../../../../../media/elementals/UI/Steps/Handle/Stage_01/Handle.png) repeat-x top right; width: 84px; height:18px;}
.tabs #s2tab1:hover{ background:url(../../../../../media/elementals/UI/Steps/Handle/Stage_01/Handle_hover.png) repeat-x top right; width: 84px; height:18px;/* border-top:4px double #007700*/}
.tabs #s2tab1.activeTab{ background:url(../../../../../media/elementals/UI/Steps/Handle/Stage_01/Handle_arrow.png) no-repeat; width: 94px; height: 34px; border-radius: 0; margin-left: 11px;}

.tabs #s2tab2{ background:url(../../../../../media/elementals/UI/Steps/Handle/Stage_02/Handle_leather_type.png) repeat-x top right; width: 134px; height:18px;}
.tabs #s2tab2:hover{ background:url(../../../../../media/elementals/UI/Steps/Handle/Stage_02/Handle_leather_type_hover.png) repeat-x top right; width: 134px; height:18px;}
.tabs #s2tab2.activeTab{ background:url(../../../../../media/elementals/UI/Steps/Handle/Stage_02/Handle_leather_type_arrow.png) repeat-x top right; width: 134px; height:18px;}


li.button a.step3.plus{background:url(../../../../../media/elementals/UI/Steps/Interior/Interiour_Heading_plus.png) no-repeat;}
li.button a.step3.minus{background:url(../../../../../media/elementals/UI/Steps/Interior/Interiour_Heading_minus.png) no-repeat;}

.tabs #s3tab1{ background:url(../../../../../media/elementals/UI/Steps/Interior/Stage_01/Lining.png) repeat-x top right; width: 44px; height:18px;}
.tabs #s3tab1:hover{ background:url(../../../../../media/elementals/UI/Steps/Interior/Stage_01/Lining_hover.png) repeat-x top right; width: 44px; height:18px;/* border-top:4px double #007700*/}
.tabs #s3tab1.activeTab{ background:url(../../../../../media/elementals/UI/Steps/Interior/Stage_01/Lining_arrow.png) no-repeat; width: 94px; height: 34px; border-radius: 0; margin-left: 11px;}

.tabs #s3tab2{ background:url(../../../../../media/elementals/UI/Steps/Interior/Stage_02/Compartments.png) repeat-x top right; width: 104px; height:18px;}
.tabs #s3tab2:hover{ background:url(../../../../../media/elementals/UI/Steps/Interior/Stage_02/Compartments_hover.png) repeat-x top right; width: 104px; height:18px;}
.tabs #s3tab2.activeTab{ background:url(../../../../../media/elementals/UI/Steps/Interior/Stage_02/Compartments_arrow.png) no-repeat; width: 121px; height: 34px; border-radius: 0; margin-left: 9px;}


li.button a.step4.plus{background:url(../../../../../media/elementals/UI/Steps/Hardware/Heading_Heading_plus.png) no-repeat;}
li.button a.step4.minus{ background:url(../../../../../media/elementals/UI/Steps/Hardware/Heading_Heading_minus.png) no-repeat;}

.tabs #s4tab1{ background:url(../../../../../media/elementals/UI/Steps/Hardware/Stage_01/Hardware.png) repeat-x top right; width: 74px; height:18px;}
.tabs #s4tab1:hover{ background:url(../../../../../media/elementals/UI/Steps/Hardware/Stage_01/Hardware_hover.png) repeat-x top right; width: 74px; height:18px;/* border-top:4px double #007700*/}
.tabs #s4tab1.activeTab{ background:url(../../../../../media/elementals/UI/Steps/Hardware/Stage_01/Hardware_arrow.png) no-repeat; width: 94px; height: 34px; border-radius: 0; margin-left: 11px;}

.tabs #s4tab2{ background:url(../../../../../media/elementals/UI/Steps/Hardware/Stage_02/monogram.png) repeat-x top right; width: 84px; height:18px;}
.tabs #s4tab2:hover{ background:url(../../../../../media/elementals/UI/Steps/Hardware/Stage_02/monogram_hover.png) repeat-x top right; width: 84px; height:18px;}
.tabs #s4tab2.activeTab{ background:url(../../../../../media/elementals/UI/Steps/Hardware/Stage_02/monogram_arrow.png) repeat-x top right; width: 84px; height:18px;}

li.button a.completed{background:url(../../../../../media/elementals/UI/Completed.png) no-repeat; height: 51px;cursor:default;}
li.button a.completed span{ background:url(../../../../../media/elementals/UI/Completed.png) repeat-x top right;cursor:default;}

li.button a.add_to_card{background:url(../../../../../media/elementals/UI/Buttons/Add-to-Cart.png) no-repeat; margin-top: 27px;}

/*------------------------------------------------------------*/

/*----------------- bottom icons -----------------*/
.icons li, .icons li a {
    margin-top: 5px;
    width: 30px;
    height: 30px;
    display: block;
}
.icons #mailBtn{background-image:url(../images/icon_mail.png);
    background-position:bottom;}
.icons #mailBtn:hover{background-position:top;}

.icons #twitBtn{ background-image:url(../images/icon_twitter.png);
    background-position:bottom;}
.icons #twitBtn:hover{background-position:top;}

.icons a#fbBtn{ margin-top: 0 !important;background-image:url(../images/icon_facebook.png);
    background-position:bottom;}
.icons a#fbBtn:hover{ background:url(../../../../../media/elementals/UI/Icons/Facebook_hover.png) repeat-x top right; width: 30px; height:30px; display: block;}

.icons #prntBtn{background-image:url(../images/icon_pinterst.png);
    background-position:bottom;}
.icons #prntBtn:hover{background-position:top;}

#startBtn{ background:url(../../../../../media/elementals/UI/Star_icon.png) no-repeat; width: 34px; height:34px;}
#startBtn_hover{ background:url(../../../../../media/elementals/UI/Start/Start_over_Hover2.png) repeat-x top right; width: 107px; height:31px;}
/*.icons.dropdown #shareBtn{ background:url(http://www.martinmarinoitalia.com/skin/frontend/default/celebrity/img/UI/Icons/Share_dropdown.png) repeat-x top right; width: 34px; height:34px;}
.icons.dropdown #shareBtn:hover{ background:url(http://www.martinmarinoitalia.com/skin/frontend/default/celebrity/img/UI/Icons/Share_dropdown.png) repeat-x top right; width: 34px; height:34px;}*/
/* The hover effects */

/*li.button a:hover{ background-position:bottom left;}
li.button a:hover span{ background-position:bottom right;}*/



.dropdown{
	/* The expandable lists */
	display:none;
	padding-top: 6px;
	width: 335px;
	background-color: #fff;
	padding-bottom: 21px;
}

.dropdown li{
	/* Each element in the expandable list */
	background-color:#373128;
	border:1px solid #40392C;
	color:#CCCCCC;
	margin:2px 0;
	padding:4px 18px;
}


/* The styles below are only necessary for the demo page */

h1{
	font-size:30px; text-transform:uppercase;
	font-weight:normal;
	margin-bottom:15px; 
}

h2{
	font-size:17px;
	font-weight:normal;
	right:0;
	text-transform:uppercase;
	top:15px;
}

.clear{
	clear:both;
}


a, a:visited {text-decoration:none;outline:none;text-align: center}

a:hover{
	text-decoration:underline;
}



ul.tabs {
width: 334px;
overflow:hidden;
}

ul.tabs li {
list-style-type:none;
display:block;
float:left;
color:#fff;
padding:1px;
-moz-border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
cursor:pointer;
}


ul.tabs li.current {
padding:0px;
}

.tabscontent {
border-top:2px solid #43b0ce;
padding:8px 0 0 0;
display:none;
width:100%;
text-align:justify;
}

/*#tab1 {background:url(http://www.martinmarinoitalia.com/skin/frontend/default/celebrity/img/UI/Steps/Exterior/Stage_01/Body_arow.png) repeat-x top left; color:#436800;}*/

.twitter-share-button
{
    
}

ul.icons li {
list-style-type:none;
display:block;
float:left;
color:#fff;
padding:0px;
margin-right:8px;
-moz-border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
cursor:pointer;
}

.icons
{
    text-align: center;
}


.mainview canvas
{
    margin-left: 20px;
}

#bagView .backview canvas
{
    margin-top: 20px;
}

#bagView .rearview
{
    margin-left: 140px;
}

#bagView .topview
{
    margin-left: 85px;
}
.logo-container {
    display: block !important;
}
.box {
    display: none;
}

.catalog-product-view .col-main {margin:0;}
.main {top: 0;}
.main-shadow {}
.catalog-product-view .main-shadow {width: 1170px; margin-top: 140px; }
.stepContainer li:not(:first-child) + li ul.tabs {
    display: none;
}
/*.catalog-product-view .main {
    top: -250px !important;
    margin: 0 auto;
    width: 100%;
}*/
.header-links {
    display: block !important;
}
.completed-wrap {
    margin-top: 24px;
}
.product-heading {
    margin-left: 0 !important;
    margin-bottom: 31px;
}
.product-heading .product-name, .product-heading .product-price {
    font-family: Lato;
    text-transform: uppercase;
    text-align: center;
}
.product-heading .product-name {
    font-size: 22px;
    letter-spacing: 6px;
    font-weight: 600;
}
.product-heading .product-price {
    font-size: 16px;
    letter-spacing: 6.5px;
    margin-top: 11px;
}
.product-fiorina .stepContainer > li:nth-child(3) {
    display: none;
}
.product-fiorina li.button a.step3.plus {
    background: url(../../../../../media/elementals/UI/Steps/Interior/Interiour_Heading_plus_fiorina.png) no-repeat !important;
}
.product-fiorina li.button a.step4.plus {
    background: url(../../../../../media/elementals/UI/Steps/Hardware/Heading_Heading_plus_fiorina.png) no-repeat !important;
}
.product-fiorina li.button a.step4.minus {
    background: url(../../../../../media/elementals/UI/Steps/Hardware/Heading_Heading_minus_fiorina.png) no-repeat !important;
}
.product-fiorina li.button a.step3.minus {
    background: url(../../../../../media/elementals/UI/Steps/Interior/Interiour_Heading_minus_fiorina.png) no-repeat !important;
}

.product-sorrento-hobo .stepContainer > li:nth-child(3) {
    display: none;
}
.product-sorrento-hobo li.button a.step3.plus {
    background: url(../../../../../media/elementals/UI/Steps/Interior/Interiour_Heading_plus_fiorina.png) no-repeat !important;
}
.product-sorrento-hobo li.button a.step3.minus {
    background: url(../../../../../media/elementals/UI/Steps/Interior/Interiour_Heading_minus_fiorina.png) no-repeat !important;
}
.product-sorrento-hobo li.button a.step4.plus {
    background: url(../../../../../media/elementals/UI/Steps/Hardware/Heading_Heading_plus_fiorina.png) no-repeat !important;
}
.product-sorrento-hobo li.button a.step4.minus {
    background: url(../../../../../media/elementals/UI/Steps/Hardware/Heading_Heading_minus_fiorina.png) no-repeat !important;
}

.product-amalfi-sack .stepContainer > li:nth-child(3) {
    display: none;
}
.product-amalfi-sack .stepContainer > li:nth-child(4) {
    display: none;
}
.product-amalfi-sack li.button a.step4.plus {
    background: url(../../../../../media/elementals/UI/Steps/Hardware/Heading_Heading_plus_amalfi_sack.png) no-repeat !important;
}
.product-amalfi-sack li.button a.step4.minus {
    background: url(../../../../../media/elementals/UI/Steps/Hardware/Heading_Heading_minus_amalfi_sack.png) no-repeat !important;
}
/*.homepage .footer-container {margin-top:-60px !important}*/

.connections a {
    cursor: pointer;
}